<!--

function popup(url, width, height, scrollbars, resizable, left, top, absolute) {

    if (scrollbars == "yes") {

        if (navigator.platform.indexOf("Win")!=-1) {

            if(navigator.appName == "Netscape") width = width - 2;

        } else {

            if (navigator.appName == "Microsoft Internet Explorer") width = width - 18;

            else if(navigator.userAgent.indexOf('Safari')!=-1) width = width - 3;

            else if(navigator.appName == "Netscape" && parseFloat(navigator.appVersion)>=5) width = width - 2;

        }

    }

    rnd = new Date();

    rnd.seed = rnd.getTime();

    randomNum = Math.ceil(rnd.seed=(rnd.seed*9301+49297) % 233280);

    spawn = window.open (url, 'Loading_'+randomNum, 'width=' + width + ',height=' + height + ',toolbar=no,location=no,directories=no,status=no,menubar=no,resizable='+resizable+',scrollbars='+scrollbars+',left='+left+',top='+top+',screenX='+left+',screenY='+top);

    spawn.focus()

}



function popVideo(url)

{

    popup(url, 477, 570, 'yes', 'no', 100, 100);

}



function popHotshots(url)

{

    popup(url, 477, 520, 'yes', 'no', 100, 100);

}



function preload(imgObj, imgSrc) {

    var ns4 = (document.layers)? true:false;

    var ie4 = (document.all && !document.getElementById) ? true:false;

    var ie5 = (document.all && document.getElementById) ? true:false;

    var ns6 = (!document.all && document.getElementById) ? true:false;

    

    if (ns4 || ie4 || ie5 || ns6) {

        eval(imgObj + " = new Image()");

        eval(imgObj + '.src = "' + imgSrc + '"');

    }

}

        

function rollover(lyr, targImg, targSrc) {

    if (ns4) {

        if (lyr!="none")

            eval('document.'+lyr+'.document.images["'+targImg+'"].src = '+targSrc+'.src');

        else eval('document.images["'+targImg+'"].src = '+targSrc+'.src');}

        else document.images[targImg].src = eval (targSrc+".src");   

}



function stopError() {

    return true;

}

    

window.onerror = stopError;



img_server  = "http://us.ent4.yimg.com/et.tv.yahoo.com";



// preload ("mainon",      img_server + "/lib/images/micro/year2003/nav/main-roll.gif");



// preload ("mainoff",     img_server + "/lib/images/micro/year2003/nav/main.gif");



var ns4 = (document.layers)? true:false;

var ie4 = (document.all && !document.getElementById) ? true:false;

var ie5 = (document.all && document.getElementById) ? true:false;

var ns6 = (!document.all && document.getElementById) ? true:false;







function MM_swapImgRestore() { //v3.0

  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;

}



function MM_preloadImages() { //v3.0

  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();

    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)

    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}

}



function MM_findObj(n, d) { //v4.01

  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {

    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}

  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];

  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);

  if(!x && d.getElementById) x=d.getElementById(n); return x;

}



function MM_swapImage() { //v3.0

  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)

   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}

}



//MM_preloadImages('/lib/images/micro/globes2005/home-btn2.gif','/lib/images/micro/globes2005/nominees-btn2.gif','/lib/images/micro/globes2005/fashion-btn2.gif','/lib/images/micro/globes2005/showbuzz-btn2.gif','/lib/images/micro/globes2005/hotshots-btn2.gif');



//-->